# Unit netlog

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Prog->`NetLog` - Network Driver Logs.

## Uses

- console
- terminal
- keyboard
- util
- strings
- tracer

## Overview

### Functions and Procedures

`procedure init();`
`function getNetlogHWND : HWND;`

## Description

### Functions and Procedures

`procedure init();`

`function getNetlogHWND : HWND;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.